############### PORT CHECKS ###############
#- platform: command_line
#  name: "GEOsens_MQTTS"
#  command: "check_port.sh https://[2a01:cb1c:846:c400:ea1b:69ff:fe4e:66e2] 15001"
#  scan_interval: 300
#  device_class: connectivity
#  payload_on: 1
#  payload_off: 0

############## HTTP SERVICES ##############
- platform: command_line
  name: "Merle HA"
  command: "/config/check_service.sh https://merle.siora.de"
  device_class: connectivity
  payload_on: 1
  payload_off: 0
  scan_interval: 300
